<?xml version = '1.0' encoding="UTF-8"?>
<!DOCTYPE toc PUBLIC "-//Sun Microsystems Inc.//DTD JavaHelp TOC Version 2.0//EN" "http://java.sun.com/products/javahelp/toc_2_0.dtd">
<toc xml:lang="es" version="2.0" categoryclosedimage="chapter" topicimage="topic">
  <tocitem text="Extensión de Partición Principal" target="intro">
    <tocitem text="Para..." target="blank">
    
  <tocitem text="Particiones" target="blank">
    <tocitem text="Crear Particiones de Dominio" target="partition.CreatePartitions"/>

    <tocitem text="Suprimir Particiones de Dominio" target="partition.DeletePartitions"/>

    <tocitem text="Exportación de Particiones" target="partition.ExportPartitions"/>

    <tocitem text="Importación de Particiones" target="partition.ImportPartitions"/>

    <tocitem text="Configurar Valores Generales de Partición de Dominio" target="partition.ConfigurePartitions"/>

    <tocitem text="Configurar Planes de Despliegue de Recursos" target="partition.ConfigureRDP"/>

    <tocitem text="Configurar Grupos de Recursos de Partición de Dominio" target="partition.ConfigurePartitionsResourceGroups"/>

    <tocitem text="Configurar Sistemas de Archivos de Partición de Dominio" target="partition.ConfigurePartitionsFileSystems"/>

    <tocitem text="Configurar Opciones de JTA de Partición de Dominio" target="partition.ConfigurePartitionsJTA"/>

    <tocitem text="Configurar Restricciones Simultáneas de Partición de Dominio" target="partition.ConfigurePartitionsConcurrency"/>

    <tocitem text="Configurar Destinos Disponibles de Partición de Dominio" target="partition.ConfigurePartitionsTargets"/>

    <tocitem text="Iniciar y Parar Particiones de Dominio" target="partition.StartStopPartitions"/>
  </tocitem>


    
  <tocitem text="Grupos de Recursos a Nivel de Partición" target="blank">
    <tocitem text="Crear y Gestionar Grupos de Recursos en el Nivel de Partición" target="partition.resourcegroup.PartResourceGroups"/>

    <tocitem text="Crear un Nuevo Grupo de Recursos a Nivel de Partición" target="partition.resourcegroup.PartCreateResourceGroups"/>

    <tocitem text="Suprimir Grupos de Recursos en el Nivel de Partición" target="partition.resourcegroup.PartDeleteResourceGroups"/>

    <tocitem text="Configurar Grupos de Recursos en el Nivel de Partición" target="partition.resourcegroup.PartConfigureResourceGroups"/>

    <tocitem text="Controlar Grupos de Recursos a Nivel de Partición" target="partition.resourcegroup.PartControlResourceGroups"/>

    <tocitem text="Iniciar Grupos de Recursos en el Nivel de Partición" target="partition.resourcegroup.PartStartResourceGroups"/>

    <tocitem text="Dirigir Grupos de Recursos en el Nivel de Partición a Destinos Virtuales" target="partition.resourcegroup.PartTargetResourceGroups"/>

    <tocitem text="Creación de Marcos de OSGi" target="partition.resourcegroup.PartCreateOSGiFrameworks"/>

    <tocitem text="Clonación de Marcos de OSGi" target="partition.resourcegroup.PartCloneOSGiFrameworks"/>

    <tocitem text="Supresión de Marcos de OSGi" target="partition.resourcegroup.PartDeleteOSGiFrameworks"/>

    <tocitem text="Direccionamiento de Marcos de OSGi" target="partition.resourcegroup.PartTargetOSGiFrameworks"/>
  </tocitem>


    
  <tocitem text="Gestores de Trabajos de Partición" target="blank">
    <tocitem text="Definir Gestores de Trabajos de Partición" target="partition.work.CreatePartitionWorkManagers"/>

    <tocitem text="Configurar Gestores de Trabajos de Partición" target="partition.work.ConfigurePartitionWorkManagers"/>

    <tocitem text="Asociación de Particiones a Gestores de Trabajo de Partición" target="partition.work.AssignPartitionWorkManagers"/>
  </tocitem>


    
  <tocitem text="Gestión del Consumo de Recursos" target="blank">
    <tocitem text="Configurar gestores de recursos de partición" target="partition.rcm.ConfigurePartitionRcmManagers"><tocitem text="Crear un gestor de recursos de partición" target="partition.rcm.CreatePartitionRcmManagers"/></tocitem>

    <tocitem text="Supervisar Archivos Abiertos" target="partition.rcm.MonitorPartitionRcmFiles"/>

    <tocitem text="Supervisar Uso de CPU" target="partition.rcm.MonitorPartitionRcmCPU"/>

    <tocitem text="Supervisar Uso de Pila" target="partition.rcm.MonitorPartitionRcmHeap"/>
  </tocitem>


    
  <tocitem text="Sustituciones de JDBC" target="blank">
    <tocitem text="Crear Sustitución de Recursos del Sistema de JDBC" target="partition.jdbcoverride.CreateJDBCOverrides"/>

    <tocitem text="Configurar Sustituciones de Recursos del Sistema de JDBC" target="partition.jdbcoverride.ConfigureJDBCOverrides"/>

    <tocitem text="Suprimir Sustituciones de Recursos del Sistema de JDBC" target="partition.jdbcoverride.DeleteJDBCOverrides"/>
  </tocitem>


    
  <tocitem text="Sustituciones de Sesión de Correo" target="blank">
    <tocitem text="Crear Sustituciones de Sesiones de Correo" target="partition.mailsessionoverride.CreateMailSessionOverrides"/>

    <tocitem text="Configurar Sustituciones de Sesiones de Correo" target="partition.mailsessionoverride.ConfigureMailSessionOverrides"/>

    <tocitem text="Suprimir Sustituciones de Sesiones de Correo" target="partition.mailsessionoverride.DeleteMailSessionOverrides"/>
  </tocitem>


    
  <tocitem text="Sustituciones de JMS" target="blank">
    <tocitem text="Crear Sustituciones de Recursos del Sistema de JMS" target="partition.jmsoverride.CreateJMSModuleOverrides"/>

    <tocitem text="Configurar Sustituciones de Módulo JMS" target="partition.jmsoverride.ConfigureJMSModuleOverrides"/>

    <tocitem text="Suprimir Sustituciones de Módulo JMS" target="partition.jmsoverride.DeleteJMSModuleOverrides"/>

    <tocitem text="Crear Sustituciones de Servidor Ajeno" target="partition.jmsoverride.CreateForeignServerOverrides"/>

    <tocitem text="Configurar Sustituciones de Servidor Ajeno" target="partition.jmsoverride.ConfigureForeignServerOverrides"/>

    <tocitem text="Suprimir Sustituciones de Servidor Ajeno" target="partition.jmsoverride.DeleteForeignServerOverrides"/>

    <tocitem text="Crear Sustituciones de Destino Ajeno" target="partition.jmsoverride.CreateForeignDestinationOverrides"/>

    <tocitem text="Configurar Sustituciones de Destino Ajeno" target="partition.jmsoverride.ConfigureForeignDestinationOverrides"/>

    <tocitem text="Suprimir Sustituciones de Destino Ajeno" target="partition.jmsoverride.DeleteForeignDestinationOverrides"/>

    <tocitem text="Crear Sustituciones de Fábricas de Conexiones Ajenas" target="partition.jmsoverride.CreateForeignConnectionFactoryOverrides"/>

    <tocitem text="Configurar Sustituciones de Fábricas de Conexiones Ajenas" target="partition.jmsoverride.ConfigureForeignConnectionFactoryOverrides"/>

    <tocitem text="Suprimir Sustituciones de Fábricas de Conexiones Ajenas" target="partition.jmsoverride.DeleteForeignConnectionFactoryOverrides"/>
  </tocitem>


    
  <tocitem text="Caché de Coherence a nivel de partición" target="blank">
    <tocitem text="Crear un caché de Coherence en el nivel de partición" target="partition.coherencecache.CreateCoherenceCache"/>

    <tocitem text="Sustituir propiedades de configuración de cache de Coherence a nivel de partición" target="partition.coherencecache.OverrideCoherenceCacheProperties"/>

    <tocitem text="Activar uso compartido de cache de Coherence a nivel de partición" target="partition.coherencecache.ShareCoherenceCache"/>

    <tocitem text="Suprimir caché de Coherence de una partición" target="partition.coherencecache.DeleteCoherenceCache"/>
  </tocitem>

  </tocitem>

    <tocitem text="Referencia de Partición Principal" target="blank">
    
  <tocitem text="Particiones de Dominio" target="Core-partitioncorepartitiontabletitle"><tocitem text="Particiones de Dominio: Control" target="Core-partitioncorepartitioncontroltabletitle"/><tocitem text="Supervisión de Partición de Dominio: Tabla de Estados de Partición" target="Core-partitioncorepartitionhealthtabletitle"/><tocitem text="Crear una Partición de Dominio" target="Core-partitioncorepartitioncreatepartitiontitle"/><tocitem text="Suprimir Partición de Dominio" target="Core-partitioncorepartitiondeletepartitiontitle"/><tocitem text="Importar Partición de Dominio" target="Core-partitioncorepartitionimportpartitiontitle"/><tocitem text="Exportar Partición de Dominio" target="Core-partitioncorepartitionexportpartitiontitle"/><tocitem text="Particiones de dominio: Ciclo de vida" target="Core-partitioncorepartitionlifecycletitle"/><tocitem text="Configuración" target="blank">
      <tocitem text="Partición de Dominio: Configuración: General" target="Core-partitioncorepartitionpartitionconfiggeneraltitle"/>

      <tocitem text="Partición de Dominio: Configuración: Destinos Disponibles" target="Core-partitioncorepartitionavailableTargetstitle"/>

      <tocitem text="Partición de Dominio: Configuración: Sistema de Archivos" target="Core-partitioncorepartitionpartitionfilesystemtitle"/>

      <tocitem text="Partición de Dominio: Configuración: Registro/Depuración" target="Core-partitioncorepartitionpartitionloggingdebugtitle"><tocitem text="Activar/Desactivar Atributos de Depuración de Servidor" target="corepartitionloggingdebugchangedebugpagetitle"/></tocitem>

      <tocitem text="Partición de Dominio: Configuración: JTA" target="Core-partitioncorepartitionpartitionconfigjtatitle"/>

      <tocitem text="Partición de Dominio: Configuración: Restricciones Simultáneas" target="Core-partitioncorepartitionpartitionconfigconcurrencytitle"/>

      <tocitem text="Partición de Dominio: Configuración: Gestor de Trabajos de Partición" target="Core-partitioncorepartitionpartitionconfigworkmanagertitle"/>

      <tocitem text="Partición de Dominio: Configuración: Gestor de Recursos" target="Core-partitioncorepartitionrcmmanagementtitle"/>
    </tocitem></tocitem>

  <tocitem text="Partición de Dominio: Grupos de Recursos" target="Core-partitioncorepartitionpartitionresourcegroupstabletitle"><tocitem text="Grupos de Recursos de Partición de Dominio: Control" target="Core-partitioncorepartitionpartitionresourcegroupscontroltabletitle"/><tocitem text="Crear Grupo de Recursos de Partición de Dominio" target="Core-partitioncorepartitioncreatepartitionresourcegrouptitle"/><tocitem text="Suprimir Grupo de Recursos de Partición de Dominio" target="Core-partitioncorepartitiondeletepartitionresourcegrouptitle"/><tocitem text="Grupos de recursos: Ciclo de vida" target="Core-partitioncorepartitionresourcegrouplifecycletitle"/><tocitem text="Grupo de Recursos: Configuración" target="Core-partitioncorepartitionpartitionresourcegroupconfiggeneraltitle"/><tocitem text="Grupo de recursos: Despliegues" target="Core-partitioncorepartitionresourcegroupdeploymentstabletitle"/><tocitem text="Grupo de recursos: Servicios" target="blank">
      <tocitem text="Partición de dominio: Grupos de recursos: Servicios: JDBC" target="Core-partitioncorepartitionresourcegroupsservicesjdbctitle"/>

      <tocitem text="Partición de Dominio: Grupo de Recursos: Servicios: Módulos y Servidores JMS" target="Core-partitioncorepartitionresourcegroupsservicesjmstitle"/>

      <tocitem text="Partición de Dominio: Grupos de Recursos: Servicios: Bridges: Bridges de Mensajería" target="Core-partitioncorepartitionPartitionRGMessagingBridgetitle"><tocitem text="Partición de Dominio: Grupos de Recursos: Servicios: Destinos de Bridge de JMS" target="Core-partitioncorepartitionPartitionRGJMSBridgeDestinationtitle"/></tocitem>

      <tocitem text="Sesiones de Correo" target="Core-partitioncorepartitionresourcegroupmailsessionstitle"/>

      <tocitem text="Partición de dominio: Grupos de recursos: Servicios: Almacenes persistentes" target="Core-partitioncorepartitionresourcegroupjmsstoretabletitle"/>

      <tocitem text="Partición de dominio: Grupo de recursos: Servicios: Servicios de ruta" target="Core-partitioncorepartitionpartitionresourcegroupspathservicetitle"/>

      <tocitem text="Proveedores de JNDI Ajenos" target="Core-partitioncorepartitionresourcegroupforeignjndiprovidertabletitle"/>

      <tocitem text="Módulos del Sistema de Diagnóstico" target="Core-partitioncorepartitionresourcegroupmoduletabletitle"/>

      <tocitem text="Partición de dominio: Grupos de recursos: Servicios: Agentes de Store-and-Forward (SAF)" target="Core-partitioncorepartitionresourcegroupservicesafagentstitle"/>

      <tocitem text="Marco de OSGi" target="Core-partitioncorepartitionresourcegrouposgiframeworktitle"/>
    </tocitem><tocitem text="Grupo de Recursos: Notas" target="Core-partitioncorepartitionpartitionresourcegroupsnotestitle"/></tocitem>

  <tocitem text="Partición de Dominio: Despliegues" target="Core-partitioncorepartitionpartitiondeploymentstabletitle"/>

  <tocitem text="Partición de Dominio: Servicios" target="blank">
    <tocitem text="Partición de Dominio: Servicios: JDBC" target="Core-partitioncorepartitionpartitionservicesjdbctitle"/>

    <tocitem text="Partición de Dominio: Servicios: Módulos y Servidores JMS" target="Core-partitioncorepartitionjmsservertabletitle"/>

    <tocitem text="Partición de Dominio: Servicios: Bridges: Bridges de Mensajería" target="Core-partitioncorepartitionPartitionMessagingBridgestitle"><tocitem text="Partición de dominio: Servicios: Destinos de bridge de JMS" target="Core-partitioncorepartitionPartitionJMSBridgeDestinationtitle"/></tocitem>

    <tocitem text="Sesiones de Correo" target="Core-partitioncorepartitionmailsessionstitle"/>

    <tocitem text="Partición de dominio: Servicios: Almacenes persistentes" target="Core-partitioncorepartitionjmsstoretabletitle"/>

    <tocitem text="Partición de Dominio: Servicios: Servicios de Ruta de Acceso" target="Core-partitioncorepartitionpathservicetitle"/>

    <tocitem text="Proveedores de JNDI Ajenos" target="Core-partitioncorepartitionforeignjndiprovidertabletitle"/>

    <tocitem text="Partición de Dominio: Servicios: WLDF" target="Core-partitioncorepartitionmoduletabletitle"/>

    <tocitem text="Partición de Dominio: Servicios: Agentes de Store-and-Forward (SAF)" target="Core-partitioncorepartitionsafagentstitle"/>

    <tocitem text="Marco de OSGi" target="Core-partitioncorepartitionosgiframeworktitle"/>
  </tocitem>

  <tocitem text="Partición de Dominio: Sustituciones de Recursos" target="blank">
    <tocitem text="Sustituciones de Recursos del Sistema JDBC" target="Core-partitioncorepartitionjdbcsystemresourceoverridetitle"><tocitem text="Crear Sustitución de Recursos del Sistema JDBC" target="Core-partitioncorepartitioncreatejdbcsystemresourceoverridetitle"/><tocitem text="Suprimir Sustitución de Recursos del Sistema JDBC" target="Core-partitioncorepartitiondeletejdbcsystemresourceoverridetitle"/><tocitem text="Sustitución de Recursos del Sistema JDBC: Configuración" target="Core-partitioncorepartitionjdbcsystemresourceoverrideconfiggeneraltitle"/><tocitem text="Sustitución de Recursos del Sistema JDBC: Notas" target="Core-partitioncorepartitionjdbcsystemresourceoverridenotestitle"/><tocitem text="Agregar Propiedad Cifrada" target="Core-partitioncorepartitionjdbcsystemresourceoverrideaddjdbcencryptedpropertytitle"/></tocitem>

    <tocitem text="Sustituciones de Sesión de Correo" target="Core-partitioncorepartitionmailsessionoverridetitle"><tocitem text="Crear Sustitución de Sesión de Correo" target="corepartitioncreatemailsessionoverridepagetitle"/><tocitem text="Suprimir Sustitución de Sesión de Correo" target="corepartitiondeletemailsessionoverridepagetitle"/><tocitem text="Sustitución de Sesión de Correo: Configuración" target="corepartitionmailsessionoverrideconfigtitle"/><tocitem text="Sustitución de Sesión de Correo: Notas" target="Core-partitioncorepartitionmailsessionoverridenotestitle"/></tocitem>

    <tocitem text="Sustituciones de Módulo de Sistema de JMS" target="JMSjmsmodulesoverridetitle"><tocitem text="Crear Sustitución de Módulo de Sistema de JMS" target="JMSjmsmodulessystemcreatejmsmoduleoverridetitle"/><tocitem text="Suprimir una Sustitución de Módulo del Sistema de JMS" target="JMSjmsmodulesoverridesystemdeletejmsmoduleoverridetitle"/><tocitem text="Sustitución de Módulo de Sistema de JMS: Notas" target="jmssystemmoduleoverrideconfignotestitle"/><tocitem text="Sustituciones de Servidor Ajeno" target="JMSjmsforeignserveroverridetabletitle"/><tocitem text="Crear Sustitución de Servidor JMS Ajeno" target="corepartitioncreateforeignserveroverridepagetitle"/><tocitem text="Suprimir Sustitución de Servidor JMS Ajeno" target="jmsmodulesoverridedeleteforeignserveroverridetitle"/><tocitem text="Sustitución de Servidor Ajeno: Configuración" target="jmsmoduleoverrideforeignserveroverrideconfigtitle"/><tocitem text="Sustitución de Servidor Ajeno: Notas" target="jmsforeignjmsserveroverridenotesnotestitle"/><tocitem text="Sustituciones de Destino Ajeno" target="jmsmoduleoverrideforeignserverdestinationoverridetabletitle"/><tocitem text="Crear Sustitución de Destino de JMS Ajena" target="corepartitioncreateforeigndestinationoverridepagetitle"/><tocitem text="Suprimir Sustitución de Destino de JMS Ajena" target="jmsmodulesoverridedeleteforeigndestinationoverridetitle"/><tocitem text="Sustitución de Destino de JMS Ajeno: Configuración" target="jmsforeigndestinationoverrideconfigtitle"/><tocitem text="Sustitución de Destino de JMS Ajeno: Notas" target="jmsforeigndestinationoverridenotestitle"/><tocitem text="Sustituciones de Fábrica de Conexiones Ajena" target="jmsmoduleoverrideforeignserverconnectionfactoryoverridetabletitle"/><tocitem text="Crear Sustitución de Fábrica de Conexiones de JMS Ajena" target="corepartitioncreateforeignconnectionfactoryoverridepagetitle"/><tocitem text="Suprimir Sustitución de Fábrica de Conexiones de JMS Ajena" target="jmsmodulesoverridedeleteforeignconnectionfactoryoverridetitle"/><tocitem text="Sustitución de Fábrica de Conexiones JMS Ajena: Configuración" target="jmsforeignconnectionfactoryoverrideconfigtitle"/><tocitem text="Sustitución de Fábrica de Conexiones JMS Ajena: Notas" target="jmsforeignconnectionfactoryoverridenotestitle"/></tocitem>
  </tocitem>

  <tocitem text="Partición de Dominio: Cachés de Partición de Coherence" target="Core-partitioncorepartitioncoherencecachetabletitle"><tocitem text="Crear una Caché de Partición de Coherence" target="Core-partitioncorepartitioncreatecoherencemtcachetitle"/><tocitem text="Suprimir Caché de Partición de Coherence" target="Core-partitioncorepartitiondeletecoherencecachetitle"/><tocitem text="Caché de Partición de Coherence: Configuración" target="Core-partitioncorepartitioncoherencecacheconfiggeneraltitle"/><tocitem text="Crear una Propiedad de la Caché de Partición de Coherence" target="Core-partitioncorepartitioncreatecoherencemtcachepropertytitle"/><tocitem text="Suprimir Propiedad de Caché de Partición de Coherence" target="Core-partitioncorepartitiondeletecoherencemtcachepropertytitle"/><tocitem text="Propiedad de Caché de Partición de Coherence: Configuración" target="Core-partitioncorepartitioncoherencemtcacchpropertytitle"/><tocitem text="Caché de Partición de Coherence: Notas" target="Core-partitioncorepartitioncoherencemtcachetitle"/></tocitem>

  <tocitem text="Partición de Dominio: Gestor de Trabajos" target="Core-partitioncorepartitionpartitionworkmanagertitle"/>

  <tocitem text="Partición de Dominio: Plantillas de Objetos Gestionados Simultáneos" target="Core-partitioncorepartitionpartitioncmotemplatetitle"/>

  <tocitem text="Partición de Dominio: Supervisión" target="blank">

    <tocitem text="Supervisión de Partición de Dominio: Tabla de Estados de Partición" target="Core-partitioncorepartitionhealthtabletitle"/>

    <tocitem text="Supervisión: Gestión de Recursos" target="blank">
      <tocitem text="Partición de Dominio: Supervisión: Gestión de Recursos: Uso de CPU" target="Core-partitioncorepartitionmonitoringrcmcputitle"/>

      <tocitem text="Partición de Dominio: Supervisión: Gestión de Recursos: Apertura de Archivo" target="Core-partitioncorepartitionmonitoringrcmfiletitle"/>

      <tocitem text="Partición de Dominio: Supervisión: Gestión de Recursos: Pila Retenida" target="Core-partitioncorepartitionmonitoringrcmheaptitle"/>
    </tocitem>

    <tocitem text="Supervisión: Trabajos por Lotes" target="Core-partitioncorepartitionbatchjobstabletitle"><tocitem text="Ejecuciones de Trabajo por Lotes" target="Core-partitioncorepartitionbatchjobexecutionstabletitle"/><tocitem text="Ejecuciones de Paso de Trabajo por Lotes" target="Core-partitioncorepartitionbatchjobstepexecutionstabletitle"/></tocitem>
  </tocitem>

  <tocitem text="Partición de Dominio: Notas" target="Core-partitioncorepartitionpartitionnotestitle"/>

  <tocitem text="Gestores de Trabajos de Partición" target="Core-Partitionglobalpartitionworkmgrtabletitle"><tocitem text="Crear un Gestor de Trabajos de Partición" target="Core-Partitionglobalpartitionworkmgrcreatetitle"/><tocitem text="Suprimir un Gestor de Trabajos de Partición" target="Core-Partitionglobalpartitionworkmgrdeletetitle"/><tocitem text="Gestor de Trabajos de Partición: Configuración" target="Core-Partitionglobalpartitionworkmgrconfigtitle"/></tocitem>

  </tocitem>
  </tocitem>
</toc>
